/* Custom CSS styles - see www.w3schools.com/css/ */

/*****
 *
 * More height in header, requires image 249px wide by 108px high
 * 
 *****/
#community_header{float:left; width:990px; padding:0; height:100px; }
#community_header_logo {float:left; margin:5px 10px 5px 0; }
#community_header_logo img{max-height:90px; max-width:300px; border:0;}
#community_header_title{padding:5px; max-width:670px; float:left;}

/*****
 *
 * Customize body container and section header classes
 * 
 *****/
#body_container {float:left; width:990px;}

.section_box h6 {font-weight:normal; }
.toc h4 {font-weight:normal; }
.contacts h4 {font-weight:normal; }
.sponsors h4 {font-weight:normal; }
